/*
 Theme Name:   NTF
 Description:  NTF Blag Theme
 Author:       Bert
 Template:     switty
 Version:      1.0.0
*/

div.showdown {
    white-space: pre-wrap;
}

.singletags a {
    text-transform: none !important;
}

.showdown ul, .showdown ol {
    padding-left: 0px;
    list-style-position: outside;
    padding-left: 1.3em;
}

.ftr-credit {
    display: none !important;
}

.container {
    opacity: .9;
}

.post {
    box-shadow: 0px 2px 5px #333 !important;
}

span.xt, .gz, .klob { visibility: visible; }
span.rh, .lk, .sadw { visibility: visible; font-family: courier new; display: none; }
span.bj, .uk, .pfhe { visibility: visible; display: inline; }
span.we, .vw, .omkl { visibility: hidden; display: none !important; }

ul.pea-list {
    list-style: none outside none;
    margin-left: 0px;
    padding-left: 0px;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

.showdown ul.pea-list li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    margin: 1%;
    padding: 2%;
    width: 97%;
    line-height: 150%;
    border-top: 1px solid #aaa;
    border-right: 1px solid #aaa;
    -moz-box-shadow: 1px -1px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 1px -1px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 1px -1px 5px rgba(0, 0, 0, 0.3);
    *display: inline;
}
span.pea-name {
    clear: both;
}
div.pea-click {
    display: inline;
}
div.pea-click:before { 
    content: ' ';
    clear: right;
    display: block;
} 
div.pea-box:before{content:" ";}
div.pea-box:first-line {padding-left:0px;}
div.pea-box{display: inline; clear: none; padding-left: 5px; }


li.bop-nav-search {
    height: 50px; 
    vertical-align: middle;
    display: flex;
    align-items: center;
}


li.bop-nav-search #s,#searchsubmit {
    background: transparent;
    color: #E2E2E2;
    font-family: Rajdhani, Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
    box-sizing: border-box;
    line-height: 1;
}

#s { 
    border: 1px solid white; 
    padding: 3px; 
    margin-right: 10px;
    margin-left: 13px;
}
#searchsubmit { 
    border: none;

}

html, body { margin:0, padding:0, height: 100%; }
#maincontainer { height: auto; min-height: calc(100vh - 131px) !important; }

.switty-entry-meta .authorurl { text-transform: none !important; }


ol.footnotes:before {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    top: -2ex;
    width: 100%;
    height: 2ex;
    border-top: 1px solid #eee;
}
ol.footnotes { 
    margin-top: 5ex;
    position: relative;
    font-size: 85%;
    padding-left: 2ex;
}
ol.footnotes * {
    font-size: inherit !important;
}
ol.footnotes li.footnote {
    font-size: inherit;
}
ol.footnotes li.footnote p {
    margin: 0;
    line-height: normal !important;
}

